# renew_before_expiry = 30 days
version = 0.31.0
archive_dir = /etc/letsencrypt/archive/gugg.siora.de
cert = /etc/letsencrypt/live/gugg.siora.de/cert.pem
privkey = /etc/letsencrypt/live/gugg.siora.de/privkey.pem
chain = /etc/letsencrypt/live/gugg.siora.de/chain.pem
fullchain = /etc/letsencrypt/live/gugg.siora.de/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = dfbaf8d5d2b5da2554129220e66656be
authenticator = apache
installer = apache
server = https://acme-v02.api.letsencrypt.org/directory
